OF_FIND_MIPI_DSI_DEV(9)

NAME
of_find_mipi_dsi_device_by_node - find the MIPI DSI device matching a device tree node

SYNOPSIS

struct mipi_dsi_device * of_find_mipi_dsi_device_by_node(struct device_node * np);

ARGUMENTS

np
    device tree node

RETURN

A pointer to the MIPI DSI device corresponding to np or NULL if no such device exists (or has not been registered yet).

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT